/*封面*/
.frontCover {
	qrfullpage:1;
}

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	color:#A074A6;
}  


h1.firstTitle1 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	color:#235C69;
}

h1.firstTitle2 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	color:#576927;
}

h1.firstTitle3 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	color:#BC833B;
}

h1.firstTitle4 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	color:#26398B;
}


/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:2em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	color:#A074A6;
}


h2.secondTitle1 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:2em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	color:#235C69;
}


h2.secondTitle2 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:2em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	color:#576927;
}

h2.secondTitle3 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:2em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	color:#BC833B;
}

h2.secondTitle4 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:2em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	color:#26398B;
}



/*正文内容*/
p.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
	color:#A074A6;
}

.imgtitle1 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
	color:#235C69;
}

.imgtitle2 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
	color:#576927;
}

.imgtitle3 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
	color:#BC833B;
}

.imgtitle4 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
	color:#26398B;
}


/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;

}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}



/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}

/*引文内容较正文有缩进*/
.quotation-c {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:0em;
	text-align:center;
	color:#A074A6;
}

.quotation-c1 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:0em;
	text-align:center;
	color:#235C69;
}

.quotation-c2 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:0em;
	text-align:center;
	color:#576927;
}

.quotation-c3 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:0em;
	text-align:center;
	color:#BC833B;
}
.quotation-c4 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:0em;
	text-align:center;
	color:#26398B;
}


/*斜体*/
.italic {
	font-style:italic;
}


/*边框-行内默认样式用在span中*/
.textborder {
	border-bottom:0.1em solid #A074A6;
	border-top:0.1em solid #A074A6;
	padding:0.1em;
}


.textborder1 {
	border-bottom:0.1em solid #235C69;
	border-top:0.1em solid #235C69;
	padding:0.1em;
}

.textborder2 {
	border-bottom:0.1em solid #576927;
	border-top:0.1em solid #576927;
	padding:0.1em;
}

.textborder3 {
	border-bottom:0.1em solid #BC833B;
	border-top:0.1em solid #BC833B;
	padding:0.1em;
}

.textborder4 {
	border-bottom:0.1em solid #26398B;
	border-top:0.1em solid #26398B;
	padding:0.1em;
}


/*插图、表格截图（不含图片标题或图片说明）*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 


/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 



.width100 {
	width:100%;	
}

.width80 {
	width:80%;	
}

.width60 {
	width:60%;	
}

.width50 {
	width:50%;	
}

.width40 {
	width:40%;	
}
.width30 {
	width:30%;	
}
.width20 {
	width:20%;	
}

/*签名图片*/
.signImg {
text-align: right;
width: 30%;
margin: 1em 0em 1em 70%;
}




.da{
font-size:1.5em;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
    margin-right: 0.2em;
}

